.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.180605,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.180605,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.180605,0.000000,0.000000,0.200672,0,0);}
.m2{transform:matrix(0.180605,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.180605,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.180605,0.000000,0.000000,0.200672,0,0);}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-3.408000px;}
.ls5{letter-spacing:-3.128400px;}
.ls4{letter-spacing:-2.798400px;}
.ls2{letter-spacing:-1.144800px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.772800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:1.779200px;}
._8{margin-left:-1165.942400px;}
._3{margin-left:-3.866400px;}
._1{margin-left:-2.109600px;}
._0{width:1.267200px;}
._6{width:2.393600px;}
._2{width:19.641600px;}
._4{width:1132.908000px;}
._7{width:1665.440000px;}
._5{width:1884.036000px;}
.fc1{color:rgb(74,70,139);}
.fc0{color:rgb(29,37,101);}
.fs2{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:96.000000px;}
.fs3{font-size:140.000000px;}
.fs1{font-size:192.000000px;}
.y1{bottom:0.024081px;}
.y0{bottom:14.047019px;}
.y12{bottom:18.461797px;}
.yc{bottom:25.928630px;}
.y15{bottom:175.298774px;}
.y14{bottom:185.894240px;}
.y17{bottom:186.048757px;}
.y13{bottom:196.489706px;}
.y16{bottom:196.644223px;}
.y1e{bottom:198.077501px;}
.y1d{bottom:198.114023px;}
.ya{bottom:239.441799px;}
.yb{bottom:241.678084px;}
.y8{bottom:244.490940px;}
.y4{bottom:245.158053px;}
.y11{bottom:358.995097px;}
.y10{bottom:367.664115px;}
.yf{bottom:376.333132px;}
.ye{bottom:385.002150px;}
.y1b{bottom:414.168418px;}
.y1f{bottom:414.643608px;}
.y1c{bottom:416.109716px;}
.y7{bottom:454.485129px;}
.y6{bottom:463.154147px;}
.y5{bottom:471.823164px;}
.y9{bottom:476.822378px;}
.y3{bottom:479.784052px;}
.yd{bottom:532.126456px;}
.y2{bottom:534.803256px;}
.y22{bottom:631.103360px;}
.y1a{bottom:631.107775px;}
.y21{bottom:631.446348px;}
.y19{bottom:631.470188px;}
.y18{bottom:634.240661px;}
.y20{bottom:634.262735px;}
.h5{height:27.527344px;}
.h9{height:33.644531px;}
.h3{height:47.168000px;}
.h7{height:72.937500px;}
.h6{height:107.050781px;}
.h4{height:141.504000px;}
.h8{height:649.373636px;}
.h1{height:653.788413px;}
.h2{height:675.838220px;}
.h0{height:675.862301px;}
.w1{width:925.497901px;}
.w2{width:955.975919px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:8.026868px;}
.x3{left:19.314732px;}
.x15{left:20.653212px;}
.x6{left:54.223662px;}
.x16{left:56.217456px;}
.x9{left:147.291747px;}
.x14{left:268.526995px;}
.x17{left:276.485153px;}
.x2{left:289.421495px;}
.xc{left:435.885270px;}
.x5{left:447.036115px;}
.xe{left:476.323749px;}
.xf{left:509.889704px;}
.x11{left:521.992616px;}
.x4{left:531.769261px;}
.x7{left:562.697667px;}
.xb{left:583.729908px;}
.xa{left:629.071519px;}
.x13{left:701.002211px;}
.xd{left:716.674832px;}
.x10{left:733.872236px;}
.x12{left:743.002799px;}
.x8{left:755.507054px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-5.660987pt;}
.ls5{letter-spacing:-5.196547pt;}
.ls4{letter-spacing:-4.648388pt;}
.ls2{letter-spacing:-1.901613pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:2.944777pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:2.955408pt;}
._8{margin-left:-1936.732773pt;}
._3{margin-left:-6.422430pt;}
._1{margin-left:-3.504231pt;}
._0{width:2.104931pt;}
._6{width:3.975980pt;}
._2{width:32.626423pt;}
._4{width:1881.859732pt;}
._7{width:2766.442176pt;}
._5{width:3129.549339pt;}
.fs2{font-size:59.799163pt;}
.fs5{font-size:73.087866pt;}
.fs0{font-size:106.309623pt;}
.fs4{font-size:159.464435pt;}
.fs3{font-size:232.552301pt;}
.fs1{font-size:318.928870pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:23.333333pt;}
.y12{bottom:30.666667pt;}
.yc{bottom:43.069733pt;}
.y15{bottom:291.186667pt;}
.y14{bottom:308.786667pt;}
.y17{bottom:309.043333pt;}
.y13{bottom:326.386667pt;}
.y16{bottom:326.643333pt;}
.y1e{bottom:329.024133pt;}
.y1d{bottom:329.084800pt;}
.ya{bottom:397.733867pt;}
.yb{bottom:401.448533pt;}
.y8{bottom:406.120933pt;}
.y4{bottom:407.229067pt;}
.y11{bottom:596.322400pt;}
.y10{bottom:610.722400pt;}
.yf{bottom:625.122400pt;}
.ye{bottom:639.522400pt;}
.y1b{bottom:687.970133pt;}
.y1f{bottom:688.759467pt;}
.y1c{bottom:691.194800pt;}
.y7{bottom:754.939733pt;}
.y6{bottom:769.339733pt;}
.y5{bottom:783.739733pt;}
.y9{bottom:792.043867pt;}
.y3{bottom:796.963467pt;}
.yd{bottom:883.908800pt;}
.y2{bottom:888.355200pt;}
.y22{bottom:1048.318133pt;}
.y1a{bottom:1048.325467pt;}
.y21{bottom:1048.887867pt;}
.y19{bottom:1048.927467pt;}
.y18{bottom:1053.529467pt;}
.y20{bottom:1053.566133pt;}
.h5{height:45.725337pt;}
.h9{height:55.886523pt;}
.h3{height:78.350192pt;}
.h7{height:121.155596pt;}
.h6{height:177.820754pt;}
.h4{height:235.050577pt;}
.h8{height:1078.666667pt;}
.h1{height:1086.000000pt;}
.h2{height:1122.626667pt;}
.h0{height:1122.666667pt;}
.w1{width:1537.333333pt;}
.w2{width:1587.960000pt;}
.w0{width:1588.000000pt;}
.x1{left:0.000000pt;}
.x0{left:13.333333pt;}
.x3{left:32.083467pt;}
.x15{left:34.306800pt;}
.x6{left:90.070267pt;}
.x16{left:93.382133pt;}
.x9{left:244.664533pt;}
.x14{left:446.046933pt;}
.x17{left:459.266133pt;}
.x2{left:480.754533pt;}
.xc{left:724.043733pt;}
.x5{left:742.566267pt;}
.xe{left:791.215600pt;}
.xf{left:846.971600pt;}
.x11{left:867.075600pt;}
.x4{left:883.315467pt;}
.x7{left:934.690267pt;}
.xb{left:969.626667pt;}
.xa{left:1044.943067pt;}
.x13{left:1164.426267pt;}
.xd{left:1190.459867pt;}
.x10{left:1219.026267pt;}
.x12{left:1234.192933pt;}
.x8{left:1254.963600pt;}
}
